%YAML:1.0
---
gSysLoader:
   listParamName: "Digit1812|Digit1614"
   idxParam: 0
gSysParam:
   strCameratitle: "ScannerCamera扫描相机"
   strLocalIP: "192.168.3.100"
   strLocalIPOrg: "192.168.3.100"
   strLocalDevName: "\\Device\\NPF_{C5DDBACA-9926-4B93-B992-056512C68C8D}"
   strOutPicDir: ""
   strOutBackUpPicDir: "C:/Users/shijue/Desktop/QYScanner新/SMTP"
   bAutoShowConfig: -1
   bAutoHide: -1
   iTimerInterval: 600
   npixPkg: 7776
   ncolsize: 7776
   nlines: 8000
   nlength: 800
   nencoderpulse: 50.
   nencoderDir: 0
   nspeed: 90.
   nhead: 2
   ncol: 2
   nDPI: 5
   nCamType: 0
   nTimes: 1
   nSamplingMode: 0
   iEncoderType: 0
   bEnOuterStart: -1
   nOuterInternal: 5000
   imgWidth: 15552
   imgheight: 8000
   imgWidthByte: 46656
   colOffLeft: "0 4 4"
   col1OffLeft: "0 4 4"
   col2OffLeft: "1 5 5"
   bAutoPreOffset: 1
   xOffset0: 0
   xOffset1: 0
   xOffset2: 0
   xOffset3: 0
   xOffset4: 0
   xOffset5: 0
   xOffset6: 0
   xOffset7: 0
   ySlope: "0.0000 0.0000 0.0300 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000"
   xOffset: "0.0000 0.0000 91.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000"
   yOffset: "0.0000 0.0000 9.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000"
   xRate: "1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000"
   yOffset0: 0
   yOffset1: 0
   yOffset2: 0
   yOffset3: 0
   yOffset4: 0
   yOffset5: 0
   yOffset6: 0
   yOffset7: 0
   expR: 128
   expG: 128
   expB: 128
   gain: 12
   offset: 128
   bImgAutoOff: 0
   bEnRegion: 0
   imgOffLeft: 0
   imgOffRight: 277
   imgOffTop: 0
   imgOffBottom: 10
   iMirror: 0
   iRotation: 0
   iOutColorType: 1
   imgXRate: 1.
   imgYRate: 1.
   bEnImageCorret: -1
   strColorBlkFile: "C:/Users/shijue/Desktop/QYScanner新/black.jpg"
   strColorWhtFile: "C:/Users/shijue/Desktop/QYScanner新/white.jpg"
   iColorCrtOffset: 0
   bEnColorCorret: -1
   bEnBlkWhtCorret: 1
   bEnCrtRel: -1
   crtHOfst: "0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0"
   crtSOfst: "0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0"
   crtVOfst: "0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0"
   crtVGain: "1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000"
   moBackHomeSpeed1: 20
   moBackHomeSpeed2: 1
   moBackHomeOffset1: 1000.
   moLimitIO: 2
   moBackHomeOffset2: 3
   moBackHomeAcc: 50
   moPlus: 10.
   moSpeed: 100
   moSpeedFree: 100
   moStartSpeed: 2
   moEndSpeed: 2
   moAcc: 20
   moMaxSpeed: 100
   moKeySpeed: 10
   mobAutoHome: -1
   mobAutoMove: 0
   moStartPos: 0.
   moEndPos: 0.
   mobAutoIO: -1
   mobAutoIOType: 0
   moStartIOIdx: 0
   moIoOpenDelay: 0
   moIoCloseDelay: 0
   currentHead: 2
   currentChannel: 1
   camImgTest: 0
   camColorMod: 0
   camWorkMod: 1
   camQuality: 2
   camLightColor: 6
   moPlusIo: 0
   moDirectionIo: 0
   moPlusDiv: 0
   moRunDirection: 0
   moStartIo: 6
   moStopIo: 0
   moRunStatetIo1: 29
   moRunStatetIo2: 31
   bEnGridShow: -1
   fInputX: 1.
   fInputY: 1.
   fInputYRate: 2.
   bEnMarkShow: -1
   markCenterX: 0.
   markCenterY: 0.
   markWidth: 0.
   markHeight: 0.
   camCount: 1
   strLocalIPList: "192.168.3.100 192.168.4.100 192.168.5.100 192.168.6.100"
   camHeadCount: "4 0 0 0"
   camNo: 1
   camExp: 15
   camGain: 12
   camOffset: 12
   camParam0_0_0: "0 0 0 12 12 12 7 12 12 12 2 12 12 12 2"
   camParam0_0_1: "0 0 1 12 12 12 7 12 12 12 12 12 12 12 12"
   camParam0_0_2: "0 0 2 12 12 12 7 12 12 12 12 12 12 12 12"
   camParam0_1_0: "0 1 0 5 5 5 0 10 10 10 0 10 10 10 0"
   camParam0_1_1: "0 1 1 5 5 5 0 12 12 12 12 12 12 12 12"
   camParam0_1_2: "0 1 2 5 5 5 0 12 12 12 12 12 12 12 12"
   camParam0_2_0: "0 2 0 17 17 17 7 12 12 12 2 12 12 12 2"
   camParam0_2_1: "0 2 1 17 17 17 7 12 12 12 12 12 12 12 12"
   camParam0_2_2: "0 2 2 17 17 17 7 12 12 12 12 12 12 12 12"
   camParam0_3_0: "0 3 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam0_3_1: "0 3 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam0_3_2: "0 3 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_0_0: "1 0 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_0_1: "1 0 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_0_2: "1 0 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_1_0: "1 1 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_1_1: "1 1 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_1_2: "1 1 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_2_0: "1 2 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_2_1: "1 2 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_2_2: "1 2 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_3_0: "1 3 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_3_1: "1 3 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_3_2: "1 3 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_0_0: "2 0 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_0_1: "2 0 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_0_2: "2 0 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_1_0: "2 1 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_1_1: "2 1 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_1_2: "2 1 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_2_0: "2 2 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_2_1: "2 2 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_2_2: "2 2 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_3_0: "2 3 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_3_1: "2 3 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_3_2: "2 3 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_0_0: "3 0 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_0_1: "3 0 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_0_2: "3 0 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_1_0: "3 1 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_1_1: "3 1 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_1_2: "3 1 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_2_0: "3 2 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_2_1: "3 2 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_2_2: "3 2 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_3_0: "3 3 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_3_1: "3 3 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_3_2: "3 3 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camEnHead0: "1 1 0 0"
   camEnHead1: "1 1 1 1"
   camEnHead2: "1 1 1 1"
   camEnHead3: "1 1 1 1"
   bExChange: -1
gSysParamL:
   bEnVision: -1
   bEnLaser: -1
   fGaterLen: 30.
   fShowLen: 150.
   gaPicCount: 5
   fxInit: 100.
   fyInit: 100.
   fyCamPos: 100.
   fxMaxOffset: 50.
   iExColor: 0
   regROI: ""
   bEnPreview: -1
   fGridW: 100.
   fGridH: 100.
   orignPtPos: 0
   bEnCalib: -1
   fInputW: 100.
   fInputH: 100.
   bInputFilpX: -1
   bInputFilpY: -1
Digit1812:
   strCameratitle: "ScannerCamera扫描相机"
   strLocalIP: "192.168.3.xxx"
   strLocalIPOrg: ""
   strLocalDevName: ""
   strOutPicDir: ""
   strOutBackUpPicDir: ""
   bAutoShowConfig: -1
   bAutoHide: 1
   iTimerInterval: 600
   npixPkg: 296
   ncolsize: 296
   nlines: 3000
   nlength: 800
   nencoderpulse: 20.
   nencoderDir: 0
   nspeed: 200.
   nhead: 8
   ncol: 24
   nDPI: 0
   nCamType: 0
   nTimes: 1
   nSamplingMode: 0
   iEncoderType: 0
   bEnOuterStart: -1
   nOuterInternal: 5000
   imgWidth: 288
   imgheight: 3000
   imgWidthByte: 503
   colOffLeft: "0 4 4"
   col1OffLeft: "0 4 4"
   col2OffLeft: "1 5 5"
   bAutoPreOffset: 1
   xOffset0: 0
   xOffset1: 0
   xOffset2: 0
   xOffset3: 0
   xOffset4: 0
   xOffset5: 0
   xOffset6: 0
   xOffset7: 0
   ySlope: "0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000"
   xOffset: "0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000"
   yOffset: "0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000"
   xRate: "1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000"
   yOffset0: 0
   yOffset1: 0
   yOffset2: 0
   yOffset3: 0
   yOffset4: 0
   yOffset5: 0
   yOffset6: 0
   yOffset7: 0
   expR: 128
   expG: 128
   expB: 128
   gain: 12
   offset: 128
   bImgAutoOff: 0
   bEnRegion: 0
   imgOffLeft: 0
   imgOffRight: 0
   imgOffTop: 0
   imgOffBottom: 0
   iMirror: 0
   iRotation: 0
   iOutColorType: 0
   imgXRate: 1.
   imgYRate: 1.
   bEnImageCorret: -1
   strColorBlkFile: ""
   strColorWhtFile: ""
   iColorCrtOffset: 0
   bEnColorCorret: -1
   bEnBlkWhtCorret: -1
   bEnCrtRel: -1
   crtHOfst: "0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0"
   crtSOfst: "0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0"
   crtVOfst: "0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0"
   crtVGain: "1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000"
   moBackHomeSpeed1: 20
   moBackHomeSpeed2: 1
   moBackHomeOffset1: 1000.
   moLimitIO: 0
   moBackHomeOffset2: 3
   moBackHomeAcc: 50
   moPlus: 10.
   moSpeed: 100
   moSpeedFree: 100
   moStartSpeed: 2
   moEndSpeed: 2
   moAcc: 20
   moMaxSpeed: 100
   moKeySpeed: 10
   mobAutoHome: -1
   mobAutoMove: 0
   moStartPos: 0.
   moEndPos: 0.
   mobAutoIO: -1
   mobAutoIOType: 0
   moStartIOIdx: 0
   moIoOpenDelay: 0
   moIoCloseDelay: 0
   currentHead: 1
   currentChannel: 1
   camImgTest: 0
   camColorMod: 1
   camWorkMod: 1
   camQuality: 0
   camLightColor: 0
   moPlusIo: 0
   moDirectionIo: 0
   moPlusDiv: 0
   moRunDirection: 0
   moStartIo: 2
   moStopIo: 0
   moRunStatetIo1: 29
   moRunStatetIo2: 31
   bEnGridShow: -1
   fInputX: 1.
   fInputY: 1.
   fInputYRate: 1.
   bEnMarkShow: -1
   markCenterX: 0.
   markCenterY: 0.
   markWidth: 0.
   markHeight: 0.
   camCount: 4
   strLocalIPList: "192.168.3.100 192.168.4.100 192.168.5.100 192.168.6.100"
   camHeadCount: "4 0 0 0"
   camNo: 1
   camExp: 12
   camGain: 12
   camOffset: 12
   camParam0_0_0: "0 0 0 12 12 12 7 12 12 12 2 12 12 12 2"
   camParam0_0_1: "0 0 1 12 12 12 7 12 12 12 12 12 12 12 12"
   camParam0_0_2: "0 0 2 12 12 12 7 12 12 12 12 12 12 12 12"
   camParam0_1_0: "0 1 0 5 5 5 0 10 10 10 0 10 10 10 0"
   camParam0_1_1: "0 1 1 5 5 5 0 12 12 12 12 12 12 12 12"
   camParam0_1_2: "0 1 2 5 5 5 0 12 12 12 12 12 12 12 12"
   camParam0_2_0: "0 2 0 17 17 17 7 12 12 12 2 12 12 12 2"
   camParam0_2_1: "0 2 1 17 17 17 7 12 12 12 12 12 12 12 12"
   camParam0_2_2: "0 2 2 17 17 17 7 12 12 12 12 12 12 12 12"
   camParam0_3_0: "0 3 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam0_3_1: "0 3 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam0_3_2: "0 3 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_0_0: "1 0 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_0_1: "1 0 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_0_2: "1 0 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_1_0: "1 1 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_1_1: "1 1 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_1_2: "1 1 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_2_0: "1 2 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_2_1: "1 2 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_2_2: "1 2 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_3_0: "1 3 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_3_1: "1 3 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_3_2: "1 3 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_0_0: "2 0 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_0_1: "2 0 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_0_2: "2 0 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_1_0: "2 1 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_1_1: "2 1 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_1_2: "2 1 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_2_0: "2 2 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_2_1: "2 2 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_2_2: "2 2 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_3_0: "2 3 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_3_1: "2 3 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_3_2: "2 3 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_0_0: "3 0 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_0_1: "3 0 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_0_2: "3 0 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_1_0: "3 1 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_1_1: "3 1 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_1_2: "3 1 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_2_0: "3 2 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_2_1: "3 2 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_2_2: "3 2 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_3_0: "3 3 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_3_1: "3 3 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_3_2: "3 3 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camEnHead0: "1 1 0 0"
   camEnHead1: "1 1 1 1"
   camEnHead2: "1 1 1 1"
   camEnHead3: "1 1 1 1"
   bExChange: -1
Digit1614:
   strCameratitle: "ScannerCamera扫描相机"
   strLocalIP: "192.168.3.xxx"
   strLocalIPOrg: ""
   strLocalDevName: ""
   strOutPicDir: ""
   strOutBackUpPicDir: ""
   bAutoShowConfig: -1
   bAutoHide: 1
   iTimerInterval: 600
   npixPkg: 296
   ncolsize: 296
   nlines: 3000
   nlength: 800
   nencoderpulse: 20.
   nencoderDir: 0
   nspeed: 200.
   nhead: 8
   ncol: 24
   nDPI: 0
   nCamType: 0
   nTimes: 1
   nSamplingMode: 0
   iEncoderType: 0
   bEnOuterStart: -1
   nOuterInternal: 5000
   imgWidth: 288
   imgheight: 3000
   imgWidthByte: 503
   colOffLeft: "0 4 4"
   col1OffLeft: "0 4 4"
   col2OffLeft: "1 5 5"
   bAutoPreOffset: 1
   xOffset0: 0
   xOffset1: 0
   xOffset2: 0
   xOffset3: 0
   xOffset4: 0
   xOffset5: 0
   xOffset6: 0
   xOffset7: 0
   ySlope: "0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000"
   xOffset: "0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000"
   yOffset: "0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 0.0000"
   xRate: "1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000"
   yOffset0: 0
   yOffset1: 0
   yOffset2: 0
   yOffset3: 0
   yOffset4: 0
   yOffset5: 0
   yOffset6: 0
   yOffset7: 0
   expR: 128
   expG: 128
   expB: 128
   gain: 12
   offset: 128
   bImgAutoOff: 0
   bEnRegion: 0
   imgOffLeft: 0
   imgOffRight: 0
   imgOffTop: 0
   imgOffBottom: 0
   iMirror: 0
   iRotation: 0
   iOutColorType: 0
   imgXRate: 1.
   imgYRate: 1.
   bEnImageCorret: -1
   strColorBlkFile: ""
   strColorWhtFile: ""
   iColorCrtOffset: 0
   bEnColorCorret: -1
   bEnBlkWhtCorret: -1
   bEnCrtRel: -1
   crtHOfst: "0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0"
   crtSOfst: "0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0"
   crtVOfst: "0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0"
   crtVGain: "1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000 1.0000"
   moBackHomeSpeed1: 20
   moBackHomeSpeed2: 1
   moBackHomeOffset1: 1000.
   moLimitIO: 0
   moBackHomeOffset2: 3
   moBackHomeAcc: 50
   moPlus: 10.
   moSpeed: 100
   moSpeedFree: 100
   moStartSpeed: 2
   moEndSpeed: 2
   moAcc: 20
   moMaxSpeed: 100
   moKeySpeed: 10
   mobAutoHome: -1
   mobAutoMove: 0
   moStartPos: 0.
   moEndPos: 0.
   mobAutoIO: -1
   mobAutoIOType: 0
   moStartIOIdx: 0
   moIoOpenDelay: 0
   moIoCloseDelay: 0
   currentHead: 1
   currentChannel: 1
   camImgTest: 0
   camColorMod: 1
   camWorkMod: 1
   camQuality: 0
   camLightColor: 0
   moPlusIo: 0
   moDirectionIo: 0
   moPlusDiv: 0
   moRunDirection: 0
   moStartIo: 2
   moStopIo: 0
   moRunStatetIo1: 29
   moRunStatetIo2: 31
   bEnGridShow: -1
   fInputX: 1.
   fInputY: 1.
   fInputYRate: 1.
   bEnMarkShow: -1
   markCenterX: 0.
   markCenterY: 0.
   markWidth: 0.
   markHeight: 0.
   camCount: 4
   strLocalIPList: "192.168.3.100 192.168.4.100 192.168.5.100 192.168.6.100"
   camHeadCount: "4 0 0 0"
   camNo: 1
   camExp: 12
   camGain: 12
   camOffset: 12
   camParam0_0_0: "0 0 0 12 12 12 7 12 12 12 2 12 12 12 2"
   camParam0_0_1: "0 0 1 12 12 12 7 12 12 12 12 12 12 12 12"
   camParam0_0_2: "0 0 2 12 12 12 7 12 12 12 12 12 12 12 12"
   camParam0_1_0: "0 1 0 5 5 5 0 10 10 10 0 10 10 10 0"
   camParam0_1_1: "0 1 1 5 5 5 0 12 12 12 12 12 12 12 12"
   camParam0_1_2: "0 1 2 5 5 5 0 12 12 12 12 12 12 12 12"
   camParam0_2_0: "0 2 0 17 17 17 7 12 12 12 2 12 12 12 2"
   camParam0_2_1: "0 2 1 17 17 17 7 12 12 12 12 12 12 12 12"
   camParam0_2_2: "0 2 2 17 17 17 7 12 12 12 12 12 12 12 12"
   camParam0_3_0: "0 3 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam0_3_1: "0 3 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam0_3_2: "0 3 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_0_0: "1 0 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_0_1: "1 0 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_0_2: "1 0 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_1_0: "1 1 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_1_1: "1 1 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_1_2: "1 1 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_2_0: "1 2 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_2_1: "1 2 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_2_2: "1 2 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_3_0: "1 3 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_3_1: "1 3 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam1_3_2: "1 3 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_0_0: "2 0 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_0_1: "2 0 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_0_2: "2 0 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_1_0: "2 1 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_1_1: "2 1 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_1_2: "2 1 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_2_0: "2 2 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_2_1: "2 2 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_2_2: "2 2 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_3_0: "2 3 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_3_1: "2 3 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam2_3_2: "2 3 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_0_0: "3 0 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_0_1: "3 0 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_0_2: "3 0 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_1_0: "3 1 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_1_1: "3 1 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_1_2: "3 1 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_2_0: "3 2 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_2_1: "3 2 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_2_2: "3 2 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_3_0: "3 3 0 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_3_1: "3 3 1 12 12 12 12 12 12 12 12 12 12 12 12"
   camParam3_3_2: "3 3 2 12 12 12 12 12 12 12 12 12 12 12 12"
   camEnHead0: "1 1 0 0"
   camEnHead1: "1 1 1 1"
   camEnHead2: "1 1 1 1"
   camEnHead3: "1 1 1 1"
   bExChange: -1
